HorseShowUtility

documentation for Richfield Video Productions by Benjamin Kirkbride


Introduction

Documentation, downloads, and installation instructions for Richfield's HorseShowUtility can be found here. Someday there may even be enough information here to get you off my back.
It is very much a WIP.

Running old versions of the utility is NOT supported. If the version in your "Help" > "About" does not match the latest version here, you need to update.

Requirements

You will need the following sofwares to facilitate the full capabilities of the HorseShowUtility:

  1. Python 3.5 or greater
  2. Inkscape SVG editor

Missing dependencies can lead to unpredictable and critical errors. No sympathy is provided for faulty installation.

Windows Installation#back to top

HorseShowUtility Install Script

TODO

Install Script Download

Python Installation

Version 3.5 or greater. Do NOT install version 2.x

Python Download

Inkscape Installation

Be sure to install the exe version.

Inkscape Download

OSX Installation#back to top

HorseShowUtility Install Script

TODO

Install Script Download

Python Installation

Version 3.5 or greater. Do NOT install version 2.x

Python Download

Inkscape Installation

Inkscape Download

Linux Installation#back to top

HorseShowUtility Install Script

TODO

Install Script Download